recovery:
  state:
    round: 331
    hash: "1833fd6d8b6bd4680cfe1302fb785c27930df0ec8df236d570c0da5375b885925e01b24ec642fc02c8318748f68a3720"
    timestamp: "2025-11-03T18:21:00.320773435Z"
  bootstrap: null
  package: null
  stream: null
